/*
* Basic Table Demo CSS.
*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700);

table {
background: white;
border-collapse: collapse;
margin: 1.25em 0 0;
width: 100%;
}

table tr,
table th,
table td {
border: none;
border-bottom: 1px solid #e4ebeb;
font-family: 'Lato', sans-serif;
font-size: .875rem;
}

table th,
table td {
padding: 10px 12px;
text-align: left;
}

table th {
background: #17191b;
color: #ffffff;
text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
}

table tr td {
background: #eaf3f5;
color: #000000;
    text-align: center;
    vertical-align: middle;
}

table tr:nth-of-type(2n + 2) td {
background: #ffffff;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
font-size: .8125rem;
padding: 0;
}

table.bt tfoot th:before,
table.bt tfoot td:before,
table.bt tbody td:before {
background: #17191b;
color: white;
margin-right: 10px;
padding: 2px 10px;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
display: inline-block;
padding: 2px 5px;
}

table.bt tfoot th:first-of-type:before,
table.bt tfoot th:first-of-type .bt-content,
table.bt tfoot td:first-of-type:before,
table.bt tfoot td:first-of-type .bt-content,
table.bt tbody td:first-of-type:before,
table.bt tbody td:first-of-type .bt-content {
padding-top: 10px;
}

table.bt tfoot th:last-of-type:before,
table.bt tfoot th:last-of-type .bt-content,
table.bt tfoot td:last-of-type:before,
table.bt tfoot td:last-of-type .bt-content,
table.bt tbody td:last-of-type:before,
table.bt tbody td:last-of-type .bt-content {
padding-bottom: 10px;
}

table.two-axis tr td:first-of-type {
background: #17191b;
}

@media only screen and (max-width: 568px) {
table.two-axis tr td:first-of-type,
table.two-axis tr:nth-of-type(2n + 2) td:first-of-type,
table.two-axis tr td:first-of-type:before {
background: #17191b;
color: #ffffff;
}

table.two-axis tr td:first-of-type {
border-bottom: 1px solid #e4ebeb;
}

table.two-axis tr td:first-of-type:before {
padding-bottom: 10px;
}
}

table {
width: 100%;
}

table {
    width: 100%;
}
table {
    background: white;
    border-collapse: collapse;
    margin: 1.25em 0 0;
    width: 100%;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
.edina_tm_about_wrap.homepage_second .pad {
    float: right;
    padding-right: 0px;
    padding-left: 0px;
}

.tr{
    background: #eaf3f5;
    color: white;
}
